Release COP-Files
This device has been saved to 'My Devices' list Cisco Notification alert has been set on the device
File Information Release Date Size  
         
Bash Environment Variable Patch to address CVE-2014-6271, CVE-2014-6277, CVE-2014-6278, and CVE-2014-7169  Login & Valid Contract Required
ciscocm.bashupgrade.cop.sgn
21-JAN-2015 4.29 MB
COP File to resolve the H.323 gateway issue as tracked by CSCtq96181. This affects UCM and CUCMBE5k/6k.  Login & Valid Contract Required
ciscocm.gatewayH323.cop.sgn
21-JAN-2015 0.09 MB
Refresh Upgrade COP file: For all upgrades from pre 8.6(x) to 8.6(x) and higher. This COP also permits the upgrade to recognize the unrestricted upgrade media or file. For use with CUCM, Unity Connection, or CUCMBE5K.  Login & Valid Contract Required
ciscocm.refresh_upgrade_v1.5.cop.sgn
21-JAN-2015 84.07 MB
Related Information Minimize
Dashboard Information Sources
Select different information sources for access to relevant troubleshooting information.
Information Sources
Release Notes Security Advisories, Responses & Notices Documentation Support Community
Command References Field Notices
No "Release Notes" for this device